Dependencies for haskell-src-1.0.3.1

library
  • array (>=0.5.4.0 && <0.6)
  • base (>=4.13.0.0 && <4.14)
  • pretty (>=1.1.3.6 && <1.2)
  • syb (==0.7.*)